Отказ в обслуживании в Linux

Дата публикации:
19.11.2004
Всего просмотров:
1805
Опасность:
Средняя
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Linux kernel 2.4 - 2.4.27, 2.6 - 2.6.9

Описание:
Несколько уязвимостей обнаружено в файловой системе smbfs в Linux ядре. Удаленный атакующий может аварийно завершить работу язвимой системы.

Злонамеренный пользователь, контролирующий sbm сервер, или способный произвести атаку man-in-the-middle, может с помощью специально сформированного smb пакета вызвать отказ в обслуживании.

URL производителя: www.kernel.org

Решение: Установите обновление от производителя


Ссылки: Linux 2.x smbfs multiple remote vulnerabilities

или введите имя

CAPTCHA